SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000405: Add the possibility to specify port different from 25 into smtpfilter web pages, smarthost field - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000405Endian FirewallApplication Level Proxiespublic2008-01-02 11:462008-04-23 17:41
Reporterbuzzzo 
Assigned Tora-endian 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target Version2.3Fixed in Version2.2-beta4 
Summary0000405: Add the possibility to specify port different from 25 into smtpfilter web pages, smarthost field
DescriptionTypical scenario: use gmail as upstream smtp server .

When using postfix+amavis as smtp proxy on endian side would be very useful to
give the possibility to configure the postfix relayhost section as [smtp.server.com]:$port, where $port could be specified in smarthost field on webgui as smtp.server.com:port

I've tried this manually by simply modifying the relayhost option in main.cf and in the sasl_auth hash file , doing a simple postfix reload, and it works .

TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000758closedpeter-endian Specify SMTP outgoing port breaks smtp relay capabilities. 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-01-02 11:46 buzzzo New Issue
2008-01-11 17:12 ra-endian Assigned To => ra-endian
2008-01-11 17:12 ra-endian Status new => assigned
2008-01-11 17:12 ra-endian Target Version => 2.3
2008-04-15 16:13 peter-endian Status assigned => resolved
2008-04-15 16:13 peter-endian Fixed in Version => 2.2-beta4
2008-04-15 16:13 peter-endian Resolution open => fixed
2008-04-23 17:41 peter-endian Status resolved => closed
2008-05-07 09:54 peter-endian Relationship added has duplicate 0000758

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker